/*============RESET================*/

* {margin:0;padding:0;}

 table {
    border-collapse: collapse;
    border-spacing: 0;
}
 input:focus,
 textarea:focus {
    outline: none;
}
 button {
    background: transparent;
    border: none;
    padding: 0;
    outline: none;
    cursor: pointer;
}
 :focus{
    outline:0px;
}
 .shadow-fake-click{
	pointer-events:none;
	display: block;
}

/*============CSS================*/

body {
	font-size:100%;
	background: #000;
	}
	
/*html {
	height: 100%;
	overflow: hidden;
}	
body {
	margin:0;
	padding:0;
	perspective: 1px;
	transform-style: preserve-3d;
	height: 100%;
	overflow-y: scroll;
	overflow-x: hidden;	
	}

#redirect{
	position: fixed;
    top: -100px;
    width: 100%;
	height: 44px;
    background-color: #000;
    z-index: 100;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;		
}*/

#redirect.visible{
    top: 0;
}

#redirect p{
	font-size: 1em;
    padding: 0;
    margin: 9px;
    text-align: center;
	padding-right:30px;
}

 #redirect a,
 #redirect img{
	cursor: pointer;
}

 #redirect img.close{
	height: 20px;
    position: absolute;
    right: 13px;
    top: 8px;
}

 section .container {
	width:80%;
	margin:auto;
	position:relative;
}

h1, h2, h3, h4, h5 {
	font-family: 'exolight';
}
	
 h2,
 h3 {
	color:#ff7b00;
	font-size:2.5em;
	line-height: 1.1em;
	text-transform: uppercase;
	font-weight: normal;
	/*background: linear-gradient(0deg, #d7d7d7 0%,  #FFF 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	text-shadow:0 0 10px #3a405e,0 0 10px #5c66a6;*/
	margin-bottom:40px;
}

h4, h5 {
	color:#ff7b00;
	font-size:2em;
	line-height: 1.1em;
	font-weight: normal;
	margin-bottom:20px;
}

 h2 {
	text-transform: uppercase;
}

 h2 strong, 
 h3 strong {
	font-family: 'exomedium';
}

 p {
	font-family: 'robotolight';
	font-size:1rem;
	line-height: 1.3rem;
	text-align:justify;
	color: #888888;
}

 a {
	color: #888888;
	font-weight:bold;
	font-family: 'robotolight';
	text-decoration:none;
}

 p strong, 
 a {
	color: #ff7b00;
}

 p {
	margin:20px 0;
}

/*=================MENU====================*/

#menu {
	position: fixed;
	width: 200px;
	top: 60%;
	left:0;
}
#menu  ul{
	
}
#menu  ul li{
	padding: 5px 5px 5px 20px;
	margin-bottom: 8px;
	background-color: rgba(11,11,11,0.8);
}
#menu  ul li a{
	text-transform: uppercase;
	color: #fff;
}
#menu  ul li a.destaque-cash{
	color: #fff;
	background: -webkit-linear-gradient(#3cf0fa, #1978fa);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;	
}
#menu  ul li a.destaque-jogue{
	background: -webkit-linear-gradient(#02ffb6, #5bfa07);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;	
}

/*=================SHADOW BOX====================*/

 #shadow-box {
  background: rgba(0,0,0,.8);
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 50;
  display: none;
}

 #shadow-box #shadow-content {
    position: absolute;
    top: 5%;
    left: 10%;
    bottom: 15%;
    right: 10%;
}

#shadow-box #shadow-content button {
	background: url('/webcommon/resources/img/standard-colors/close.png');
	width: 60px;
	height: 60px;
	position: absolute;
	top: 5px;
	right: 5px;
	z-index: 10;
	background-size: 100%;
}
 #shadow-box #shadow-content #box-content {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
 #shadow-box #shadow-content #box-content  img{
    width: 100%;
    height: auto;
}
 #shadow-box #shadow-content #box-content  iframe{
    width: 100%;
    height: 100%;
}


/*=================RESPONSIVE====================*/


@media (max-width: 1280px) {

 h3, 
 h2 {
	margin-bottom:20px;
}
}

@media (max-width: 1024px) {

 .shadow-fake-click{
	pointer-events:auto;
}
}

@media (max-width: 680px) {

body  {
	font-size:70%;
}
}